FarSync Flex Software and Firmware for download


FarSync for Linux

For current products: FarSync Flex V3

This drivers will also support the older products: FarSync Flex V2 and FarSync Flex (also called the FarSync Flex V1)

  • FarSync software version 2.3.6 for Linux – current version, provides Kernel compatibility to at least 5.8
  • Patch 07 for version 2.2.13 for Linux complete set of patches for the previous v2.2.13 release which provides Kernel compatibility to at least 5.8
    This is a roll-up patch containing all the changes in patches 01-06 and patch_flex.
    The FarSync Flex V3 requires patch 05 and higher.

 

Firmware for FarSync Flex V3 only

Firmware for FarSync Flex V2 only

 

 

08-Jul-2021